<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">7014</MDI>
      <MDI key="STATISTICS_MAXIMUM">9829</MDI>
      <MDI key="STATISTICS_MEAN">7889.8732855206</MDI>
      <MDI key="STATISTICS_STDDEV">1033.0628375836</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">280260.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
